body, html {
	font-family: "Montserrat", sans-serif;
}

a {
	color: #ffffff;
}

 
/* Стили для всех заголовков h2 */
h2 {
	font-size: 35px;
	font-weight: 700;
	padding-bottom: 5%;
	padding-top: 5%;
	text-align: center;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

.clearfix {
	display: block;
}

ul, ol {
	padding: 0;
	list-style: none;
}

.padding {
	padding-top: 5%;
}

/* Navigation */
#menu {
	padding: 10px;
	transition: all 0.8s;
}

#menu a {
	color: #fff;
}

#menu.navbar-default {
	background-color: #000000;
	border-bottom: none;
}

#menu a.navbar-brand {
	font-size: 14px;
	color: #fff;
	font-weight: 600;
}

#menu a.navbar-brand i.fa {
	color: #fabb63
}

#menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #ffffff;
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: 600;
}

#menu.navbar-default .navbar-nav > li > a:hover {
	color: #fabb63;
}

.on {
	background-color: #001d5b;
	padding: 0 !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #fabb63!important;
	background-color: transparent;
}
.navbar-toggle {
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #000000;
	border-color: #000000;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
}

.text-padding {
	padding-top: 60px;
}

/* -------------------------------- Header ---------------------------- */
header .overlay {
	background-color: rgba(0, 0, 0, 0.6);
	width: 100%;
    z-index: 0;
}

header {
	background: url(../img/bg.jpg) no-repeat center;
	background-size: cover;
	background-position: center;
}


header .small {
	color: #ffaf3e;
	font-weight: 700;
}

header .gold {
	color: #ffaf3e;
}


header h1 {
	color: #fff;
	font-size: 40px;
	font-weight: 700;
	margin-top: 230px;
	margin-bottom: 60px;
	text-shadow: 0 5px 15px rgba(0, 0, 0, .8);
}


header h3 {
	color: #fff;
	font-size: 25px;
	font-weight: 500;
	margin-bottom: 60px;
	text-shadow: 0 5px 15px rgba(0, 0, 0, .8);
}


header .btn-default {
	background-color: #ffaf3e;
	border: none;
	box-shadow: 0 0 17px rgba(251, 198, 24, 0.25);
	color: #000;
	font-size: 18px;
	font-weight: 700;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 180px;
}

header .btn-default:hover {
	background-color: #be6f00;
	transition: 0.5s;
	color: #ffffff;
}


header .btn-default:focus {
	background-color: #d1d0d0;
	color: #000000;
}



/* =====================================================  #second ===================================================== */
.aktobe {
    background: linear-gradient(transparent, transparent), -webkit-linear-gradient(45deg, #dc8400 20%, #efb865 35%, #df9c37 65%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}

#second {
	padding-bottom: 5%;
	background-color: #fff;
}

#second .text-padding {
	margin-top: 100px;
}


#second h2 {
	color: #000000;
}


#second p {
	color: #000;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 30px;
	text-align: left;
}


#second .fa {
	color: #db8205;
}

#second .btn-default {
	background-color: #af7200;
	color: #ffffff;
	border: 2px solid #af7200;
	box-shadow: 0 0 10px rgb(155 120 2 / 25%);
	font-size: 18px;
	font-weight: 600;
	padding-left: 30px;
	padding-right: 30px;
}


#second .btn-default:active, #second .btn-default:focus {
	color: #000000;
	border: 2px solid #000000;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

#second .btn-default:hover {
	color: #af7200;
	border: 2px solid #af7200;
	background: none;
	box-shadow: 0 0 10px rgba(132, 101, 0, 0.25);
	transition: 0.3s;
}

#second .about-img {
	width: 90%;
	border-radius: 10px;
	box-shadow: 0 0 7px rgb(0 0 0 / 15%);
}
/* -- // -- */



/* ======================================================  #third  =================================================== */
#third {
	background-color: #222222;
	padding-bottom: 5%;
}

#third h2 {
	color: #fff;
}

#third .btn-default {
	font-size: 18px;
	font-weight: 700;
	width: 80%;
}

#third .call {
	background-color: #009db8;
	border: 2px #000;
	color: #fff;
}

#third .call:hover {
	background-color: #005969;
	transition: 0.3s;
	border: 2px #000;
	color: #fff;
}

#third .call:active {
	background-color: #890000;
}

#third .wpp {
	background-color: #0d9a00;
	border: 2px #000;
	color: #fff;
}

#third .wpp:hover {
	background-color: #0a7300;
	transition: 0.3s;
	border: 2px #000;
	color: #fff;
}

#third .wpp:active {
	background-color: #890000;
}
/* -- // -- */


/* ======================================================  #four  =================================================== */
#four {
	padding-bottom: 5%;
	background-color: rgb(236, 234, 234);
}

#four h2 {
	color: #000;
}


#four h3 {
	color: #000;
	font-size: 20px;
	font-weight: 700;	
	text-decoration: underline 2px solid #373737;
	padding-bottom: 5%;
}

#four p {
	color: #222222;
	font-size: 18px;
	font-weight: 500;
	padding-bottom: 5%;
	text-align: left;
}

#four .fa {
	color:#db8205;
}

#four .btn-danger {
	background-color: #8e580b;
	box-shadow: 0 0 10px rgba(155, 120, 2, 0.25);
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	border: none;
	padding-left: 30px;
	padding-right: 30px;
}


#four .btn-danger:hover {
	background-color: #000000;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	transition: 0.5s;
}


#four .btn-danger:focus {
	background-color: #5a5959;
}
/* -- // -- */



/* ================================================ #five =============================================== */
#five {
	background-color: rgb(255, 255, 255);
	padding-bottom: 5%;
}


#five h2 {
	color: #000;
}

#five p {
	color: #000;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	padding-top: 5%;
}


#five img {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	border-radius: 10px;
}


#five .btn-default {
	color: #8e580b;
	box-shadow: 0 0 5px rgba(66, 50, 0, 0.25);
	font-size: 20px;
	font-weight: 700;
	border: 2px solid;
	color: #8e580b;
	padding-left: 30px;
	padding-right: 30px;
}

#five .btn-default:hover {
	color: #000000;
	transition: 0.4s;
	background-color: #fff;
}

#five .btn-default:focus {
	color: #003247;
	transition: 0.4s;
	background-color: #ffffff;
}

.owl-nav {
	text-align: center;
	font-size: 40px;
	color: #fc9300;
}

.owl-nav span {
	padding-left: 20px;
}

.owl-nav span:hover {
	padding-left: 20px;
	color: #a05e00;
	transition: 0.2s;
}
/* -- // -- */


/* ======================================== #six ============================= */
#six {
	padding-bottom: 5%;
	background-color: rgb(236, 234, 234);
}


#six h2 {
	color: #000;
}


#six h3 {
	background: linear-gradient(transparent, transparent), -webkit-linear-gradient(45deg, #dc8400 20%, #efb865 35%, #df9c37 65%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	padding-bottom: 5%;
}


#six p {
	color: #000;
	font-size: 18px;
	padding: 10px;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 0 5px rgba(74, 74, 74, 0.25);
}

#six .small-text {
	color: #5a5959;
	font-size: 18px;
}
/* -- // -- */


/* ======================================================== #contact ================================================= */
#contact {
	width: 100%;
    color: #333;
    background: linear-gradient(-45deg, #333333, #000437, #01154a, #000000);
    background-size: 400% 400%;
    -webkit-animation: Gradient 15s ease infinite;
    -moz-animation: Gradient 15s ease infinite;
    animation: Gradient 15s ease infinite;
	margin-top: -1px;
}

@-webkit-keyframes Gradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

@-moz-keyframes Gradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

@keyframes Gradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

#contact .overlay {
	background-color: rgba(0, 0, 0, 0.3);
    height: 100%;
	z-index: 0;
	padding-bottom: 10%;
}

#contact h2 {
	background: linear-gradient(transparent, transparent), -webkit-linear-gradient(45deg, #dc8400 20%, #efb865 35%, #df9c37 65%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
	padding-bottom: 5%;
}


#contact h3 {
	color: #eea642;
	font-weight: 400;
	font-size: 25px;
	padding-top: 15px;
}

#contact p {
	color: #fff;
	font-weight: 400;
	font-size: 18px;
}

#contact .fa {
	color: #eea642;
}

#contact a, #contact a:focus, #contact a:active {
	color: #fff;
	text-decoration: none;
}

#contact a:hover {
	color: #eea642;
	transition: 0.3s;
	text-decoration: none;
}

#contact .two-gis {
	font-size: 14px;
}

#contact .map {
	box-shadow: 0 5px 15px rgba(0, 0, 0, .8);
}

/* ========================================= #footer ===================================== */
#footer {
	background-color: #000;
	padding-top: 3%;
	padding-bottom: 2%;
	margin-top: -2px;
}

#footer p {
	font-size: 17px;
	font-weight: 500;
	color: #fff;
}


#footer a {
	color: #dbbe17;
	font-weight: 900;
}





/* ============================================== Медиа запросы на мобилку ======================================  */
@media (max-width: 480px) {
h2 {
	font-size: 25px;
}

#menu {
	padding: 10px;
	transition: all 0.8s;
}

.padding-mobile {
	padding-top: 5%;
}

header {
	background-size: cover;
	background-position: right;
	position: left;
}

header h1 {
	margin-top: 170px;
    margin-bottom: 40px;
	color: #fff;
	font-size: 25px;
}


header h3 {
	color: #fff;
	font-size: 18px;
	padding-top: 20px;
}


header .btn-default {
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 120px;
	border: none;
}
/* --//-- */


/* --------- #second -------- */
#second {
	padding-bottom: 10%;
}

#second .about-img {
	width: 90%;
}

#second p {
	font-size: 16px;
}

#second .btn-default {
	font-size: 16px;
}

#second .text-padding {
    margin-top: 55px;
}
/* --//-- */


/* ------- #third ------ */
#third {
	padding-bottom: 10%;
}

#third h4 {
	color: #fff;
	font-size: 18px;
	padding-top: 10px;
}

#third .btn-default {
	font-size: 16px;
	width: 100%;
}
/* -- // -- */


/* ---------- #four ----------- */
#four {
	padding-bottom: 10%;
}

#four h3 {
	font-size: 20px;
}

#four p {
	font-size: 16px;
	padding-bottom: 3%;
}
/* -- // -- */



/* -------- #five --------- */
#five {
	padding-bottom: 10%;
}

#five p {
	font-size: 16px;
}

#five .btn-default {
	font-size: 16px;
}
/* -- // -- */


/* -------------- #six ----------- */
#six {
	padding-bottom: 10%;
}

#six h3 {
	padding-bottom: 2%;
	font-size: 20px;
}

#six p {
	font-size: 16px;
}
/* -- // --  */


/* ------------ #contact ---------- */
#contact h2 {
	padding-bottom: 0%;
}

#contact h3 {
	font-size: 20px;
}

#contact a {
	font-size: 16px;
}

#contact .map {
	padding-top: 30px;
}
}
/* -- // -- */




@media (max-width: 768px) and 
(min-width: 481px ) {
	#menu {
		padding: 10px;
		transition: all 0.8s;
	}
	
	#menu.navbar-default {
		background-color: rgba(0, 0, 0);
		border-color: rgba(0, 0, 0);
	}


	h2 {
		font-size: 25px;
	}


	.padding-mobile {
		padding-top: 5%;
	}

	header {
		background-size: cover;
		background-position: center;
		position: relative;
	}
	
	
	header h1 {
		color: #fff;
		font-size: 30px;
		margin-top: 200px;
    	margin-bottom: 40px;
	}


	header h3 {
		color: #fff;
		font-size: 18px;
		margin-top: 20px;
		margin-bottom: 30px;
	}


	header .btn-default {
		font-size: 18px;
		margin-top: 50px;
		border: none;
		margin-bottom: 150px;
	}
	/* -- // -- */

	/* --------- #second -------- */
	#second {
		padding-bottom: 10%;
	}

	#second .about-img {
		width: 60%;
	}

	#second p {
		font-size: 18px;
	}

	#second .text-padding {
		margin-top: 60px;
	}
	/* -- // -- */

	/* ------- #third ------ */
	#third {
		padding-bottom: 10%;
	}

	#third h4 {
		color: #fff;
		font-size: 20px;
		padding-top: 10px;
	}
	/* -- // -- */


/* ---------- #four ----------- */
#four {
	padding-bottom: 10%;
}

#four h3 {
	font-size: 20px;
	padding-bottom: 2%;
}

#four p {
	font-size: 18px;
	padding-bottom: 2%;
}

#four .btn-danger {
	font-size: 18px;
}
/* -- // -- */

/* ----------- #five ---------- */
#five h2 {
	padding-bottom: 5%;
}


#five h3 {
	font-size: 20px;
	padding-bottom: 3%;
}


#five p {
	font-size: 18px;
}
/* -- // -- */

/* -------------- #six ----------- */
#six {
	padding-bottom: 10%;
}

#six h3 {
	font-size: 20px;
	padding-bottom: 2%;
}


#six p {
	font-size: 18px;
}
/* -- // -- */

/* ------------ #contact ---------- */
#contact h3 {
	font-size: 20px;
}

#contact .map {
	padding-top: 30px;
}
/* -- // -- */
}


@media (max-width: 991px) and 
(min-width: 768px ) {
	h2 {
		font-size: 30px;
	}

	#menu.navbar-default .navbar-nav > li > a {
		text-transform: uppercase;
		color: #fff;
		font-size: 14px;
		letter-spacing: 1px;
	}

	.padding-mobile {
		padding-top: 5%;
	}

	header {
		background-size: cover;
		background-position: center;
		position: relative;
		height: 100%;
		min-height: 600px;
	}

	header .overlay {
		width: 100%;
		min-height: 600px;
		z-index: 0;
	}

	header h1 {
		color: #fff;
		font-size: 30px;
		margin-top: 200px;
		margin-bottom: 40px;
	}

	header h3 {
		color: #fff;
		font-size: 20px;
		padding-top: 20px;
		margin-bottom: 30px;
	}


	header .btn-default {
		font-size: 18px;
		margin-top: 50px;
		margin-bottom: 170px;
	}
	/* -- // -- */

	/* ---------- #second  ---------- */
	#second {
		padding-bottom: 10%;
	}

	#second .text-padding {
		margin-top: 65px;
	}

	#second .about-img {
		width: 50%;
	}
	/* -- // -- */

	/* ------- #third ------ */
	#third {
		padding-bottom: 10%;
	}

	#third h4 {
		color: #fff;
		font-size: 22px;
		padding-top: 10px;
	}
	/* -- // -- */	

	/* -------- #four ------- */
	#four {
		padding-bottom: 10%;
	}	
	
	#four h3 {
		font-size: 20px;
		padding-bottom: 2%;
	}
	
	#four p {
		font-size: 18px;
		padding-bottom: 2%;
	}
	
	#four .btn-danger {
		font-size: 18px;
	}
	/* -- // -- */	


	/* ----------- #five ---------- */
	#five h3 {
		font-size: 22px;
		padding-bottom: 3%;
	}


	#five p {
		font-size: 18px;
	}
	/* -- // -- */	

	/* -------------- #six ----------- */
	#six {
		padding-bottom: 10%;
	}

	#six h3 {
		font-size: 20px;
		padding-bottom: 2%;
	}

	#six p {
		font-size: 18px;
	}
	/* -- // -- */	

	/* ------------ #contact ---------- */
	#contact h3 {
		font-size: 22px;
	}

	#contact .map {
		padding-top: 30px;
	}	
	/* -- // -- */	
}